import ElementUI from 'element-ui'
import Vue from 'vue'
import App from './App.vue'
import './assets/fastposter/font/iconfont.css'
import eventBus from './components/fastposter/drag/eventBus'
import router from './router'
import store from './store'
import './style/theme/index.css'

Vue.use(ElementUI, {size: 'small'});

Vue.config.productionTip = false

const v=new Vue({
  router,
  store,
  render: h => h(App)
})
eventBus(v)
v.$mount('#app')
